section{

    position:relative;

}

.row{

    display:flex;

    flex-wrap:wrap;

}

.col{

    flex:1;

}

.text-center{

    text-align:center;

}

.d-flex{

    display:flex;

}

.align-center{

    align-items:center;

}

.justify-between{

    justify-content:space-between;

}

.justify-center{

    justify-content:center;

}

.gap-20{

    gap:20px;

}

.gap-30{

    gap:30px;

}

.mt-50{

    margin-top:50px;

}

.mb-50{

    margin-bottom:50px;

}